FASTAQ-SORT_BY_SIZE(1)

NAME
fastaq_sort_by_size - Sorts sequences in length order

DESCRIPTION
usage: fastaq_sort_by_size [options] <infile> <outfile>

Sorts sequences in length order

  positional arguments:

infile
    Name of input file

outfile
    Name of output file

  options:

-h, --help
    show this help message and exit

-r, --reverse
    Sort by shortest first instead of the default of longest first